<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_L1X28mr4Ee25kPRmc7K9gg" id="_L1X28Wr4Ee25kPRmc7K9gg" label="FR_SSN" purpose="French Social Security Number" description="Matches  &#x9;&#xA;181049520156962 | 1 81 04 95 201 569 62 | 1 81 04 95 201 569&#xA;Non-Matches &#x9;&#xA;1 81049520156962 | 181049520156962fds | 1810495201569ds" version="0.1" statusCode="Draft" item="_L1X29Gr4Ee25kPRmc7K9gg" displayName="FR SSN">
    <author href="../../../../talend.project#_BaS_Mmr4Ee25kPRmc7K9gg"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_L1X282r4Ee25kPRmc7K9gg" path="Regex/number"/>
  <dataquality.properties:TDQPatternItem xmi:id="_L1X29Gr4Ee25kPRmc7K9gg" property="_L1X28mr4Ee25kPRmc7K9gg" state="_L1X282r4Ee25kPRmc7K9gg" filename="FR_SSN_0.1.pattern">
    <pattern href="FR_SSN_0.1.pattern#_OuO-UPbPEd2c5L1gaJyUtQ"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
